OCX will not work with Ubuntu 14.04?


#1

I see that the per-requisites list 16.04. Does that mean it will not run on 14.04?


#2

You can run it on 14.04 but you need to upgrade PHP to 5.6 from some 3rdparty PPAs.


#3

I've upgraded to PHP 5.6 but during the upgrade of Owncloud I get this error:

Failed to fetch http://download.owncloud.org/download/repositories/stable/Ubuntu_14.04/./all/owncloud_10.0.0-1.1_all.deb 404 Not Found [IP: 144.76.105.220 80]

What is the correct repository I should use under my scenario (using ubuntu 14.04)?

Many thanks!


#4

There are currently some known issues with the repositories [1] where you can just wait until some one is fixing the issue.

Personally i would also wait for one of the next oC X releases (10.0.1 or 10.0.2) before upgrading a productive system.

[1]


#5

Ok, thank you. I think that is what I will do.


#6

Hope the repo maintainer has fixed the repositories until then. As i have read the next maintenance release will be available in 3-4 weeks so this is hopefully enough time to fix the repo.